KAWARI8(6)

NAME
kosui — Kawari 8.0 interpreter

SYNOPSIS

kosui [--event|-e EVENT] [--norc] [rcfile]

DESCRIPTION

This manual page documents briefly the kosui command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation written in HTML format. For detailed descriptions, see doc-base.

kosui is a Kawari interpreter. It can be used for debugging Kawari scripts.

OPTIONS

A summary of options is included below. For a complete description, see the doc-base files.

-e           --event
    Notify the event to the ghost in debug mode

--norc
    Do not load kawarirc.kis

SEE ALSO

kawari_encode (6), kawari_encode2 (6), kawari_decode (6)

The programs are documented fully by Kawari Manual available via the doc-book system.

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> for the Debian system (but may be used by others). This manual page is in public domain and is freely reproduced, distributed, transmitted, used, modified, built upon, or otherwise exploited by anyone for any purpose, commercial or non-commercial, and in any way, including by methods that have not yet been invented or conceived.